Polyrankdocs
Rankings

GET /v1/rankings/saved

List the authenticated user's saved rankings.

GET
/v1/rankings/saved

List the authenticated user's saved rankings.

AuthorizationBearer <token>

API key: Authorization: Bearer pk_live_… (mint at polyrank.app/api-keys)

In: header

Response Body

application/json

curl -X GET "https://example.com/v1/rankings/saved"
{  "rankings": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "is_public": true,      "public_slug": "string",      "config": {        "version": 1,        "weights": {          "property1": {            "weight": 0,            "window": "lifetime"          },          "property2": {            "weight": 0,            "window": "lifetime"          }        },        "filters": {},        "na_policy": "exclude",        "preset_id": null,        "created_via_preset_id": null      },      "created_at": "string",      "updated_at": "string"    }  ]}